Loading...
Searching...
No Matches
Dune::GridGlue::GridGlueAmiraWriter Class Reference

Write remote intersections to a AmiraMesh file for debugging purposes. More...

`#include <dune/grid-glue/adapter/gridglueamirawriter.hh>`

## Static Public Member Functions

template<typename Glue>
static void | write (const Glue &glue, const std::string &path, int appendix=1)

## Detailed Description

Write remote intersections to a AmiraMesh file for debugging purposes.

## Member Function Documentation

## write()

template<typename Glue>

void Dune::GridGlue::GridGlueAmiraWriter::write | ( | const Glue & | glue,
|  | const std::string & | path,
|  | int | appendix = 1 )

inline static

The documentation for this class was generated from the following file:

- gridglueamirawriter.hh